QGIS Application - Bug report #13909
Delete ring does not work
2015-11-30 01:46 AM - Kalle Kronholm

Status: Closed

Priority: High

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 21931
Description

On a polygon SHP file, | added a ring in QGIS 2.12, using the standard "add ring" tool. Then updated to QGIS 2.12.1. Now trying to delete
the ring previously created. | am using the standard "delete ring" tool, and edit mode is toggled. The tool picks up the correct ring, and in
edit mode the indicators for the ring vertex points are removed. But the ring is still there. When saving the edits, the ring, including the
vertex points are still there. The function worked in QGIS 2.12.

History

#1 - 2016-01-26 08:32 PM - Nyall Dawson
- Status changed from Open to Feedback

Can you share your data file please?

#2 - 2016-01-26 11:32 PM - Kalle Kronholm

| have upgraded to QGIS 2.13.3 and just tested the delete ring tool. Now it works.

#3 - 2016-01-27 01:38 AM - Nyall Dawson
- Resolution set to fixed/implemented

- Status changed from Feedback to Closed
